DSA-4460-1

NameDSA-4460-1
Descriptionmediawiki - security update
SourceDebian
ReferencesCVE-2019-11358, CVE-2019-12466, CVE-2019-12467, CVE-2019-12468, CVE-2019-12469, CVE-2019-12470, CVE-2019-12471, CVE-2019-12472, CVE-2019-12473, CVE-2019-12474

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
mediawiki (PTS)stretch1:1.27.5-1~deb9u1vulnerable
stretch (security)1:1.27.7-1~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
mediawikisourcestretch1:1.27.7-1~deb9u1

Search for package or bug name: Reporting problems